/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "Schnellstart-Anleitung" ;

"quick-start.sub" = "QuickPlan ermöglicht es uns, beruflich sehr produktiv zu sein. Bitte lesen Sie die Kurzanleitung, bevor Sie beginnen." ;

"website" = "Kontaktiere uns" ;

"website.sub" = "Kontaktieren Sie uns über die QuickPlan-Website." ;

"support" = "Brauche Unterstützung?" ;

"support.sub" = "Rufen Sie die QuickPlan-Support-Website auf. Ihr Feedback und Ihre Ideen werden sehr geschätzt." ;

"faq" = "FAQ" ;

"faq.sub" = "Häufig gestellte Fragen." ;

"user-manual" = "Benutzerhandbuch" ;

"user-manual.sub" = "Das Online-Benutzerhandbuch enthält nach Funktionen geordnete Artikel." ;

"best-practices" = "Empfohlene Vorgehensweise" ;

"best-practices.sub" = "Sehen Sie, wie wir QuickPlan verwenden und was wir zu den Funktionen und dem Design sagen." ;
